@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap");
@import url('../formvalidation/dist/css/FormValidation.min.css');
/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');*/

/*@font-face {
  font-family: 'dinregular';
  src: url('../fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/dinregular-webfont.woff') format('woff'),
  url('../fonts/dinregular-webfont.ttf')  format('truetype'),
  url('../fonts/dinregular-webfont.svg#DIN-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN-Regular.eot');
    src: url('../fonts/DIN-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN-Regular.woff2') format('woff2'),
        url('../fonts/DIN-Regular.woff') format('woff'),
        url('../fonts/DIN-Regular.ttf') format('truetype'),
        url('../fonts/DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'dinmedium';
  src: url('../fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/din-medium-webfont.otf')  format('opentype'),
       url('../fonts/din-medium-webfont.woff') format('woff'),
       url('../fonts/din-medium-webfont.ttf')  format('truetype'),
       url('../fonts/din-medium-webfont.svg#DIN-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dinlight';
  src: url('../fonts/dinlight-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/dinlight-webfont.otf')  format('opentype'),
       url('../fonts/dinlight-webfont.woff') format('woff'),
       url('../fonts/dinlight-webfont.ttf')  format('truetype'),
       url('../fonts/dinlight-webfont.svg#DIN-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dinbold';
  src: url('../fonts/dinbold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/dinbold-webfont.otf')  format('opentype'),
       url('../fonts/dinbold-webfont.woff') format('woff'),
       url('../fonts/dinbold-webfont.ttf')  format('truetype'),
       url('../fonts/dinbold-webfont.svg#DIN-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body, html {
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
    font-family: "dinmedium";
    /*font-family: 'DIN';*/
    font-weight: normal;
    font-size: 15px;
    background: #F5F5F5;
}
h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Bree Serif', serif;*/
    font-weight: 600;
}
.page-payment .page-wrapper .inner {
	text-align: center;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
}
.page-payment .page-wrapper h6 {
	font-weight: bold;
	color: #027473;
	margin: 0;
	margin-bottom: 15px;
	font-size: 17px;
}
.page-payment .page-wrapper {
	font-weight: normal;
	color: #000;
	height: 100%;
}
.page-payment .page-wrapper .btn {
	background: #111F48;
	color: #fff;
	padding: 15px 40px;
	border: none;
	cursor: pointer;
	border-radius: 3px;
	font-weight: bold;
}
.page-payment .page-wrapper h6.text-green {
	color: #027473;
}
.page-payment .page-wrapper h6.text-red {
	color: #111F48;
}

.page-payment .terms p {

    margin-right: 20px;

    margin-left: 20px;
    line-height: 1.5;
  }

@media (min-width: 1025px) {
    .kt-aside__brand {
        background-color: #111F48;
    }
}
.kt-aside-menu,
.kt-aside {
    background-color: #111F48;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-text {
    color: #ffffff9c;
    /*font-weight: 500;*/
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link {
    min-height: 37px;
    padding: 0px 25px;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-icon,
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-icon {
    color: #fff;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-icon svg g [fill], .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-icon svg g [fill] {
    fill: #fff;
}
.kt-aside__brand .kt-aside__brand-logo img {
    height: 50px;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__section .kt-menu__section-text {
    color: #f9a21a;
    font-family: 'dinbold';
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-text {
    font-size: 14px;
}

.kt-widget24 .kt-widget24__details {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 15px;
}
.kt-widget24 .kt-widget24__details .kt-widget24__stats {
    padding-left: 0;
    font-size: 20px;
    /*color: #027473 !important;*/
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.kt-widget24 .progress {
    margin-top: 0;
}

.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__heading, .kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link,
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading, .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link {
    background: #0000001f;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-icon {
    color: #495982;
}

.kt-widget24 .kt-widget24__details .kt-widget24__info .kt-widget24__title {
    color: #111F48;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'dinbold';
}
.kt-widget24__info {
    margin-bottom: 15px;
}
.kt-widget24 .kt-widget24__details .kt-widget24__stats span + span {
    color: #111F48;
}
/*.progress-bar {
    background-color: #027473 !important;
}*/
.kt-widget24 .progress {
    height: 7px;
}
.kt-widget11 .table tbody > tr .kt-widget11__title {
    color: #111F48;
}
.btn.btn-label-brand {
    font-size: 14px;
}

.badge-pending {
    background: #fbc571;
}
.badge-confirmed {
    background: #85cc74;
}
.badge-success {
    background: #85cc74;
}
.badge-reserved {
    background: #4ad2d1;
}
.badge-failed {
    background: #ff6062;
}
.badge-cancel {
    background: #dbdbdb;
}
/*.badge-success,*/
/*.badge-pending,*/
/*.badge-confirmed,*/
/*.badge-reserved,*/
/*.badge-failed,*/
/*.badge-cancel {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    display: -webkit-inline-box;*/
/*    display: -ms-inline-flexbox;*/
/*    display: inline-flex;*/
/*    -webkit-box-pack: center;*/
/*    -ms-flex-pack: center;*/
/*    justify-content: center;*/
/*    -webkit-box-align: center;*/
/*    -ms-flex-align: center;*/
/*    align-items: center;*/
/*    height: 18px;*/
/*    width: 18px;*/
/*    border-radius: 50%;*/
/*    font-size: 0.8rem;*/
/*    height: auto;*/
/*    width: auto;*/
/*    padding: 0.15rem 0.75rem;*/
/*    border-radius: 2px;*/
/*    color: rgba(0, 0, 0, 0.8);*/
/*    font-size: 15px;*/
/*}*/

.kt-aside-holder {
    display: flex;
    height: 70%;
    position: fixed;
    left: 0;
    top: 0;
    /* width: 100%; */
    overflow: hidden;
    width: 100%;
    max-width: 265px;
    background: red;
    z-index: 99;
}

.kt-widget24 .kt-widget24__details .kt-widget24__stats {
    font-size: 26px;
}
.kt-widget24__info {
    margin-bottom: 20px;
}
.user-box .kt-widget24 .kt-widget24__details .kt-widget24__info .kt-widget24__title,
.user-box .kt-widget24 .kt-widget24__details .kt-widget24__stats {
    color: #111F48 !important;
}
.slot-box .kt-widget24 .kt-widget24__details .kt-widget24__info .kt-widget24__title,
.slot-box .kt-widget24 .kt-widget24__details .kt-widget24__stats {
    color: #111F48 !important;
}
.ticket-box .kt-widget24 .kt-widget24__details .kt-widget24__info .kt-widget24__title,
.ticket-box .kt-widget24 .kt-widget24__details .kt-widget24__stats {
    color: #F9A21A !important;
}
.class-box .kt-widget24 .kt-widget24__details .kt-widget24__info .kt-widget24__title,
.class-box .kt-widget24 .kt-widget24__details .kt-widget24__stats {
    color: #027473 !important;
}

.user-box .progress-bar {
    background-color: #111F48 !important;
}
.slot-box .progress-bar {
    background-color: #111F48 !important;
}
.ticket-box .progress-bar {
    background-color: #F9A21A !important;
}
.class-box .progress-bar {
    background-color: #027473 !important;
}

.kt-user-card {
    background-color: #111F48;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
    color: #ff595a;
}

.kt-badge.kt-badge--unified-success,
.show > .btn.btn-clean, .btn.btn-clean.active, .btn.btn-clean:active, .btn.btn-clean:hover {
    color: #111F48;
    background: rgba(17, 31, 72, 0.1);
}
.kt-aside--minimize .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--here > .kt-menu__link > .kt-menu__link-icon, .kt-aside--minimize .kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link > .kt-menu__link-icon {
    color: #fff;
}
.kt-aside__brand .kt-aside__brand-tools .kt-aside__brand-aside-toggler:hover svg g [fill] {
    fill: #fff;
}
label.btn.btn-label-brand,
a.btn.btn-label-brand,
button.btn.btn-label-brand,
input.btn.btn-label-brand {
    background: #ff595a;
    color: #fff;
}
label.btn.btn-label-brand:hover,
a.btn.btn-label-brand:hover,
button.btn.btn-label-brand:hover,
input.btn.btn-label-brand:hover,

label.btn.btn-label-brand:focus,
a.btn.btn-label-brand:focus,
button.btn.btn-label-brand:focus,
input.btn.btn-label-brand:focus {
    background: rgba(255, 89, 90, 0.9);
    color: #fff;
}

.kt-widget24 .kt-widget24__details .kt-widget24__stats {
    line-height: 30px;
    font-family: 'dinmedium';
}
.kt-user-card.kt-user-card--skin-dark .kt-user-card__avatar .kt-badge.log-color {
    color: #fff !important;
}

@media (max-width: 1024px) {
    .kt-header-mobile .kt-header-mobile__logo img {
        height: 35px;
    }
}

.kt-widget11 .table thead > tr > td {
    font-family: 'dinmedium';
}
.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
    font-family: 'dinbold';
}

.was-validated .form-control:invalid, .form-control.is-invalid ~ .select2-container--default .select2-selection--single,
.was-validated .form-control:invalid, .form-control.is-invalid ~ .select2-container--default .select2-selection--multiple {
  border-color: #fd397a;
}

.dataTables_wrapper .dt-button-collection .dropdown-menu {
    display: block;
    position: relative;
    float: none;
    min-width: 100%;
}

.kt-header-menu-mobile .kt-menu__nav > .kt-menu__item .kt-menu__submenu .kt-menu__item > .kt-menu__heading .kt-menu__link-icon svg g [fill], .kt-header-menu-mobile .kt-menu__nav > .kt-menu__item .kt-menu__submenu .kt-menu__item > .kt-menu__link .kt-menu__link-icon svg g [fill] {
  fill: #111F48;
}
.kt-header-menu-mobile .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__ver-arrow, .kt-header-menu-mobile .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__ver-arrow {
  font-size: 16px;
}

.form-info {
    font-size: 12px;
    white-space: nowrap;
}
.kt-notification-icon {
    position: relative;
}
.kt-notification-count{
    position: absolute;
    top: -4px;
    background: #ff595a;
    border-radius: 50%;
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    right: 2px;
    font-family: "dinmedium";
    line-height: 22px;
}
.kt-notification-head h3{
    padding: 7px 20px;
    margin: 0;
    font-size: 17px;
    color: #111F48;
}
.kt-notification-head {
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.kt-notification-head .btn-success {
    position: relative;
    left: -7px;
    top: -4px;
    padding: 0 5px;
    font-size: 11px;
    font-weight: 600;
}
.read-more-btn {
    margin: 11px auto;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
    max-width: 100px;
    border-radius: 30px;
}

.read-all-btn {
    margin: 11px auto;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
    /* max-width: 200px; */
    border-radius: 30px;
}

.kt-widget14__content__center .kt-widget14__stat {
    opacity: 1;
}
.kt-widget14__chart__number {
    text-align: center;
    color: #111F48;
    font-size: 30px;
    line-height: 25px;
}
.kt-widget14__chart__number span {
    color: #a2a5b9;
    font-size: 15px;
}
.kt-widget14__chart__value {
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    padding: 7px 0 !important;
}
.kt-widget14__chart__value:last-child {
    border-bottom: none;
}
.kt-widget14__chart__value .content {
    font-size: 14px;
    display: flex;
    align-items: center;
}
.kt-widget14__chart__value .available {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: block;
    margin-right: 8px;
}
.kt-widget14__chart__value .booked {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: block;
    margin-right: 8px;
}
.kt-widget14__chart__value .cancel {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: block;
    margin-right: 8px;
}

.dashboard-filter {
    display: flex;
    align-items: center;
}
.dashboard-filter-label {
    margin-right: 10px;
}
.dashboard-filter-switch {
    margin-top: 10px;
    margin-right: 10px;
}
.icon-hide .fa-check{
    display: none;
}
.icon-hide .fa-times{
    display: none;
}
.inner-tab-head {
    background: #f0f0f0f0;
}
.publisher_dashboard_table .table {
    table-layout: fixed;
    min-width: 1180px;
}
.publisher_dashboard_table .table thead > tr > td {
    padding-right: 10px;
    white-space: normal;
}
.publisher_dashboard_table .table thead > tr > td:first-child {
    width: 30px
}
.publisher_dashboard_table .table thead > tr > td:first-child + td {
    width: 250px !important;
}

.fv-plugins-bootstrap .form-group.row .fv-plugins-icon {
    display: none !important;
}

/* 03-03-2022 */
.toggle-section {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 230px;
    margin-top: 3px;
}

.toggle-section .kt-switch {
    margin: 0 7px !important;
}

.toggle-section .kt-switch input:empty ~ span {
    margin:0 !important;
}

.toggle-section .kt-switch label {
    margin: 0 auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 90px;
}

.toggle-section .kt-switch {
    margin: 0 !important;
}

.toggle-section .kt-switch label {
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 80px;
    text-align: center !important;
}
/* 03-03-2022 */

/* edit by sagar */

.privilege_th_header {
    display: flex;
    align-items: center;
    gap: 10px;
}

.verticle-align-middle {
    vertical-align: middle !important;
}

.group_span {
    position: absolute;
    right: 15px;
    top: 15px;
}
.venue_span {
    position: absolute;
    left: 15px;
    bottom: 15px;
}
.group_venue_span_th {
    position: relative;
}
.group_venue_span {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}


.group_venue_span::after {
    content: "";
    position: absolute;
    left: -10px;
    top: 50%;
    width: calc(100% + 20px);
    height: 1px;
    background-color: #ccc;
    transform: rotate(25deg);
    transform-origin: 50% 50%;
}

.activity_total_user_venues_card {
    min-height:46px;   
    background: #fff;
    color: #111F48;
    border:1px solid #e2e5ec;
    text-align: center;
    border-radius:5px;
    padding:2px 10px;
    font-size: 12px;
    box-shadow: none !important;
}